Subject: [secdir] SECDIR Review of draft-ietf-behave-ipfix-nat-logging-06

From: Phillip Hallam-Baker <[email-masked]>
Date: Mon, 8 Feb 2016 23:25:42 -0500

[email-masked]

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

It is a logging format, you keep data, it might be disclosed.

This document does not seem to add to the issues set out in RFC7011
which is cited in the references section. The cited reference is
comprehensive, relevant and recent.

Nothing further to add from a security point of view.